<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.638999938965</MDI>
      <MDI key="STATISTICS_MEAN">4.618579420623</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.331999778748</MDI>
      <MDI key="STATISTICS_STDDEV">6.62823823847</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
